# partial_rat_exp_derivation.hh File Reference

The `derivation` of `PartialExp`. (undocumented). More...

Include dependency graph for partial_rat_exp_derivation.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

The `derivation` of `PartialExp`. (undocumented).

Author:
  Loic Fosse <loic@lrde.epita.fr>

Date:
  Fri Jul 4 11:53:07 CEST 2003

This file describes the derivation on PartialExp. It is for this algorithm that PartialExp was created.

Definition in file partial_rat_exp_derivation.hh.